<!DOCTYPE html>
<html>

  <head>

    <meta charset="utf-8">
    <meta name="viewport" content="width=device-width, initial-scale=1, shrink-to-fit=no">
    <meta name="description" content="My personal website">
    <meta name="author" content="Alexandre Acsensi">

    <title>W1 Bootcamp</title>

    <link href="../css/bootstrap.min.css" rel="stylesheet"> <!-- Bootstrap core CSS -->
    <link href="../css/main.css" rel="stylesheet"> <!-- Custom styles for this template -->

      <link rel="shortcut icon" type="image/png" href="../img/aavlogo-black.png">

  </head>

  <body>

    <section id="mdeft1" >
      <div class="container">
        <div class="row">
          <div class="col-lg-8 mx-auto">
            <h2>Bootcamp</h2>
            <br>
            <p class="ptext">
            Hello :) the first week of MDEF is over and with it I have very good first sensations.
            We can split the first week into:
            </p>
            <ul>
              <li class="ptext" >Knowing about the master</li>
              <li class="ptext">Knowing the group, yourself and teachers</li>
              <li class="ptext">Knowing our environment (poblenou)</li>
            </ul>
            <p class="ptext">
            Learning process:
            </p>
            <ul>
              <li class="ptext" >Listen to new information and take notes.</li>
              <li class="ptext" >Research on this information.</li>
              <li class="ptext" >Reflect on the information and draw conclusions.</li>
              <li class="ptext" >Put it in common with the other classmates.</li>
              <li class="ptext" >Experiment part of this information.</li>
              <li class="ptext" >Exploration -- Reflection -- Instrumentation -- Application</li>
            </ul>
            <p class="ptext" >
              I saw very interesting the one week --> one theme and not the classic time table...I think it will be more enjoyable for us, and better to get into the differents bootcamps and inputs.
              <br><br>
              In the attempt to see myself from now to 5 or 10 years I can clearly tell that in the near future I want to work to make myself and my environment more sustainable. I also want to work on projects were we can improve aspects whether personal, community or even global. Porbably projects that involve technology-community-sustainability. I do not want to see myself going to work for example to increase the sales of a chair ... which I would find totally bored and meaningless. I learn that probably my future me will be always evolving, And I put myself the homework of keep thinking and feeling to find what i want.
              <br><br>
              Was very grateful to hear people from different backgrounds and find a common point of interest. Finally i get into the Green Tomatoes / Reinventing systems. One of the things that has been new to me is to express myself in public in English (something difficult for me even in catalan). I will work to improve in that aspect. After all, on monday, I managed to speak in front of more than 100 people at the presentation and do not panic! :)
<br><br>
              During the week I've been thinking how we can change our trash-raw material circle. Related to the trash-hunting activity on Thursday and seeing as the different groups and people of Poblenou can use the trash as an asset. I would like to learn more about how selective collection is done, how people are encouraged to do it, who has the concession to do so ... I believe we aren't sufficiently aware that our trash actually has a value. A piece of lettuce for me is trash, for a farmer is compost ... Also I want to learn more about the food system and how can we try to improve it, other materials possibilitys instead of plastic...
              <br><br>
              In addition, we have learned basic features of gitlab: repository, push, pull...it's a tool that can help us to document, work collaboratively and get us into the open source world. I want to be able to work in large scale open source projects.
              <br><br>
              I found very interesting the final summary of resources, possible partners...around us. Wider spaces, more possibilitys.
              <br>
              <br>
              Some resources, videos, information:
            </p>
            <ul>
              <li class="ptext" >https://carto.com/</li>
              <li class="ptext" >https://infogram.com/</li>
              <li class="ptext" >https://www.tableau.com/</li>
              <li class="ptext" >https://thenounproject.com/</li>
              <li class="ptext" >http://www.gansterer.org/drawings/</li>
              <li class="ptext" >http://atlas.cid.harvard.edu/</li>
              <li class="ptext" >Adam Curtis - The century of the self/</li>
            </ul>

            <br>

            <center> <img class="imgsz" src="img.mdef.t1/w1/materialhunting.jpeg"> <center>


          </div>
        </div>
      </div>
    </section>

  </body>

</html>
